Popo Escape - Feature #13

Feature # 6 (To do): Maintain Discord Server
Administration of Discord server
2021-07-12 18:53 - Fredrick Amnehagen

Status: To do
Priority: Normal
Assignee:

Category: Marketing

Target version: Sprint 3 - Testing

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-30
2021-07-30
0%

0:15 hour
0:00 hour

Description
Manage the server, channels, config, kick users, etc...

Related issues:
Copied from Popo Escape - Feature #12: Administration of Discord server
Copied to Popo Escape - Feature #14: Administration of Discord server

Closed 2021-07-23
To do 2021-08-06

2021-07-23
2021-08-06

History

#1 - 2021-07-12 18:53 - Fredrick Amnehagen

- Copied from Feature #12: Administration of Discord server added

#2 - 2021-07-12 18:53 - Fredrick Amnehagen

- Copied to Feature #14: Administration of Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#4 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
